-3

I have a macbook pro 1226, does it have airdrop?

3

Here are the following requirements for Airdrop from Apple's Support Article

  • Software: OS X Lion or later installed.

Compatible Machines

  • MacBook Pro (Late 2008 or newer)*
  • MacBook Air (Late 2010 or newer)
  • MacBook (Late 2008 or newer)*
  • iMac (Early 2009 or newer)
  • Mac Mini (Mid 2010 or newer)
  • Mac Pro (Early 2009 with AirPort Extreme card, or Mid 2010)

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .